ONVIF::PTZ::Types::GetTracksResponseItem(3)

NAME
ONVIF::PTZ::Types::GetTracksResponseItem

DESCRIPTION
Perl data type class for the XML Schema defined complexType GetTracksResponseItem from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   TrackToken

•   Configuration

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::GetTracksResponseItem
   TrackToken => $some_value, # TrackReference
   Configuration =>  { # ONVIF::PTZ::Types::TrackConfiguration
     TrackType => $some_value, # TrackType
     Description => $some_value, # Description
   },
 },

AUTHOR
Generated by SOAP::WSDL